body { background: #7B859C; margin: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a { text-decoration: none; color: #FFE439; }
a:hover { text-decoration: underline overline; color: #FFE439; }


h1{
font-weight: bolder; font-size: xx-large;
font-family: Cooper Blkit Bt, Verdana, Arial, Helvetica, sans-serif;

}

h2{font-weight: bolder;
margin-top:2em;}

h3{
	margin-top:1em;
	margin-left:1em;	
}


h4{
font-weight: bold; font-size: 90%;
font-family:  Cooper Blkit Bt, Verdana, Arial, Helvetica, sans-serif;
color:#525D73;
text-transform:uppercase;
text-decoration:underline;
}


.chapo {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
	font-size: 105%;
}

.barre{
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
	font-size: 105%;
	background:#000000;
}

.barre-contenu{
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-align: justify;
	font-size: 90%;
	background:#000000;
}

.barre-logo{
background:#7B859C;
}


.contenu {
color:#525D73;
font-size: 105%;
text-align:left;
}



a.contenu {
	text-decoration: underline;
	color:#525D73;
	font-weight: bold;
	}
a.contenu:hover { text-decoration: underline overline; color: #7B859C; }




.menu-titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size:110%;
	color: #FFFFFF;
	background: #7B859C;
	text-align: center;
}

a.menu{

	font-weight:bold;
	font-size:90%;
	color:#525D73;
	display:block;
	border-width:0px 0px 3px 0px;
	margin:0;
	padding-left:0em;
	text-decoration: none;
}
a.menu:hover{
	text-decoration: none; background: #7B859C; color:#FFFFFF;
}

ul.menu{
margin-bottom:0em;
margin-top:0em;
}

li.menu{
display:inline;
list-style:none;
}

div.description:first-letter{
color:#525D73;
font-size: 150%;
font-weight: bolder;
font-family: Cooper Blkit Bt, Verdana, Arial, Helvetica, sans-serif;

}



div.description{
	color:#000000;
	font-size: 100%;
	background-color:#eff4fa;
	border:1px solid #9cb4ce;
	margin-left:1.5em;
	margin-right:1.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
}




.introduction{
	color:#000000;
	font-size: 100%;
	background-color:#DEF2FA;
	border:1px solid #9cb4ce;
	margin-left:0.5em;
	margin-right:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
}


.conclusion:first-letter {
color:#525D73;
font-size: 150%;
font-weight: bolder;
text-transform:uppercase;
}


.conclusion{
	color:#000000;
	font-size: 100%;
	background-color:#FFCBC7;
	border:1px solid #9cb4ce;
	margin-left:0.5em;
	margin-right:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:0.5em;
	padding-right:0.5em;
}


.introduction:first-letter {
color:#525D73;
font-size: 150%;
font-weight: bolder;
text-transform:uppercase;
}




.warning{
	color:#FFFFFF;
	background: #DB2121;
}

a.lien{
	font-weight:bold;
	font-size:90%;
	color:#525D73;
	text-decoration: none
}
a.lien:hover{
	text-decoration: none; background: #7B859C; color:#FFFFFF;
}

.photo{
	font-family: Cooper Blkit Bt, sans-serif;


}


#requete{
background-color:#FAFAFA;
border:1px solid #000000;
text-align:center;
margin-bottom:2em;
margin-top:2em;
margin-left:2em;
margin-right:2em;

}

.citation{
color:#000000;
background-color:#FAFAFA;
border:1px solid #000000;
text-align:center;
margin-bottom:0.5em;
margin-top:0.5em;
margin-left:1.5em;
margin-right:1.5em;
font-style: oblique;
padding-left:1.5em;
padding-right:1.5em;
}



TD.photo       {  padding: 1em}

#menu a{
	font-weight:bold;
	font-size:90%;
	color:#525D73;
	display:block;
	text-decoration: none;
}


#menu a:hover{text-decoration: none; background: #7B859C; color:#FFFFFF;}

#pair
 {background-color:#EFF4FA; 
 
 }
 
 
 table.feature{
 margin-left:1em;
 margin-right:1em;
 }